    html, body {
	 font-family: "Arial", Helvetica, sans-serif;
	color:white;
      margin: 0;
      width: 100%;
 
      height: 100%;
    }
	
	#bg_pattern { 
background-image: url(bg.png); 
position: fixed; 
opacity: 0.8; 
left: 0px; 
top: 0px; 
width: 100%; 
height: 100%; 
z-index: 1;
}


 
 
 .iconArea{
 z-index: 2;
   text-align: center;
  
right:1%;
bottom:18%;
  float:right;
position:absolute;
 
 
 }
@media screen and  (max-width:700px){
    .iconArea{
 
 top:380px;
     
  width: 300px;
 left: 50%;
   transform: translate( -95px, 0);
  float:left;
 
 }
 
   .tArea{
  text-align: center;
 z-index: 2;
right:1%;
bottom:18%;
 
 

  top:10px;
     width: 50%;
    margin: 0 auto; 
position:relative;
 text-align: center;
  width: 300px;
 left: 50%;
   transform: translate(   -3.5%, 0);
  float:left;
   }
}



 
 .tArea{
  text-align: center;
  width: 300px;
left:7%;
bottom:18%;
   background-color:rgba(0,0,0,0.01);
	  z-index: 2;
position:absolute;
 
}

.tArea a{
color:#ff7506;
}
.tArea a:hover{
color:white;
}
 
form {
  z-index: 2;
  width: 200px;
 // margin: 17% auto;
text-align:center;
}


.input {
  z-index: 2;
 
    
  
width:300px;
  display: flex;
  align-items: center;

 
  
}

 


.button {
  height: 44px;
   z-index: 2;
  border: none;
}

  
#email {
  width: 75%;
  background: white;
  font-family: inherit;
  color: #737373;
  letter-spacing: 1px;
  text-indent: 5%;
  z-index: 2;
 
-moz-box-shadow:    inset 0 0 5px #c5c5c5;
   -webkit-box-shadow: inset 0 0 5px #c5c5c5;
   box-shadow:         inset 0 0 5px #c5c5c5;
}


#submit {
  width: 25%;
  height: 46px;
  background: #f39c12;
  font-family: inherit;
  font-weight: bold;
  color: white;
  letter-spacing: 1px;
  z-index: 2;
  cursor: pointer;
  transition: background .3s ease-in-out;
}
  

#submit:hover {
  background: #fe9c00;
}
  

input:focus {
  outline: none;
//  outline: 2px solid #E86C8D;
  box-shadow: 0 0 2px #E86C8D;
} 

.thankyou{
color:black;
display:none;
position:fixed;
z-index:101 ;
width:200px;
height:100px;
text-align:center;
line-height:100px;
	  left: 50%;
  top: 50%;
   font-size:16px;
   color:2e98a8;
  transform: translate(-50%, -50%);
 
    background-color:white;
 -webkit-box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.19);
-moz-box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.19);
box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.19);
}



